
[left_arrow]
type=iebutton
x=9
y=614
xs=40
ys=135
active=data\SHOP\CUT\arrow_a.tga
press=data\SHOP\CUT\arrow_p.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[right_arrow]
type=iebutton
x=622
y=614
xs=40
ys=135
active=data\SHOP\CUT\arrow_right_a.tga
press=data\SHOP\CUT\arrow_right_p.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[buy]
type=iebutton
x=756
y=625
xs=171
ys=60
name=#SHOP_BUTTON_BUY
font=data/menufont.jpg
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[back]
type=iebutton
x=756
y=700
xs=171
ys=60
name=#SHOP_BUTTON_BACK
font=data/menufont.jpg
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[txt_cash]
type=text
x=746
y=482
name=#SHOP_TEXT_CASH
font=data/cashfont.jpg
xalign=-1
yalign=1

[txt_clients]
type=text
x=697
y=542
name=#SHOP_TEXT_CLIENTS
font=data/cashfont.jpg
xalign=-1
yalign=1

[txt_popularity]
type=text
x=697
y=580
name=#SHOP_TEXT_POPULARITY
font=data/cashfont.jpg
xalign=-1
yalign=1



[cash]
type=text
x=855
y=482
font=data/cashfont.jpg
xalign=-1
yalign=1

[clients]
type=text
x=860
y=542
font=data/cashfont.jpg
xalign=-1
yalign=1

[popularity]
type=text
x=920
y=580
font=data/cashfont.jpg
xalign=-1
yalign=1

[txt_about]
type=text
x=55
y=530
xs=400
ys=70
font=data/textfont.jpg
xalign=0
yalign=-1

[txt_about_add]
type=text
x=480
y=530
xs=140
ys=70
font=data/textfont.jpg
xalign=0
yalign=-1
